## empathy-account-widget-irc

empathy-account-widget-irc

## Synopsis

    void                empathy_account_widget_irc_build    (EmpathyAccountWidget *self,
                                                             const char *filename,
                                                             GtkWidget **table_common_settings);

## Description

## Details

### empathy_account_widget_irc_build ()

    void                empathy_account_widget_irc_build    (EmpathyAccountWidget *self,
                                                             const char *filename,
                                                             GtkWidget **table_common_settings);

`self` : |
`filename` : |
`table_common_settings` : |